### Method

# Gdk GLTextureBuilderget_format

since: 4.12

#### Declaration [src]

    GdkMemoryFormat
    gdk_gl_texture_builder_get_format (
      GdkGLTextureBuilder* self
    )

#### Description [src]

Gets the format previously set via gdk_gl_texture_builder_set_format().

Available since: 4.12

Gets property | `Gdk.GLTextureBuilder:format`

#### Return value

Type: `GdkMemoryFormat`

The format.